Announcement

Collapse
No announcement yet.

Install error on ace mod.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Install error on ace mod.

    When trying to install the ace mod 1.07 it gives a error of.

    version.txt not found or unreadable, can not continue.

    When i start Arma up it still says 1.14 version and i have installed the 1.16 beta, only way to get it to show 1.16 is to lauch it with the 1.16 beta lauch icon.


    Any ideas ? I am playing with the digtial version of the game from where i bought it off fileplanet a couple years back. I have bought the gold edition off ebay a couple days ago but it has not made it to me yet.

    Snowman out

  • #2
    Re: Install error on ace mod.

    Originally posted by xxSnowmanxx View Post
    When trying to install the ace mod 1.07 it gives a error of.

    version.txt not found or unreadable, can not continue.
    You're probably trying to install the patch, while what you need is the full version.

    When i start Arma up it still says 1.14 version and i have installed the 1.16 beta, only way to get it to show 1.16 is to lauch it with the 1.16 beta lauch icon.
    As designed. This way it's possible to run either the beta or the normal patch at your will.

    Comment

    Connect

    Collapse

    TeamSpeak 3 Server

    Collapse

    Advertisement

    Collapse

    Twitter Feed

    Collapse

    Working...
    X